Subject: [EDUC] Re : Re: Re : Re: Re : Re: Re : Re: Re : Re: Re : Re: Censure Ghislain Dominé ?(article de Slate)
From: [email-masked]
To: Rémi Boulle <[email-masked]>
Cc: [email-masked]
Date: Tue, 28 Oct 2014 22:59:34 +0100 (CET)
List-Id: <educ.april.org>

----- Rémi Boulle <[email-masked]> a écrit :

Avant de te répondre sur les ENT et le SaaaS, quelques éléments
de réponse à ce message-ci : 

> Nos positions se lisent dans nos différents communiqués. Certes on n'a
> peut-être pas notre référentiel de positions. Est-ce à ça que tu penses
> ? Si oui, yaka prendre le temps de faire une synthèse.
> 
> Il y a cette page du wiki qui recense certains brouillons de position
> qui une excellente base de travail :
> http://wiki.april.org/w/Positions_April_%C3%89ducation
> Il faudra faire une mise à jour car la dernière modification date d'il y
> a 3 ans.

réponse en jachères.

> 
> Dans les différents CP l'April s'est clairement exprimée en faveur d'un
> enseignement de l'informatique. Je ne vois pas où est le problème.

On est resté très vague. On ne dit rien du Rapport de l'académie des sciences, 
des préconisations du CNNum, du nouveau projet de socle commun, etc.

> on s'éloigne un peu trop du cadre de notre action :
> promouvoir le libre.

Hélas non.

Exemple,la réponse du Conseil général de Corrèze à l'association PULLCO
(qui dans sa lettre rappelait les 4 degrés de liberté) pour justifier le choix 
de l'Ipad en lieu et place de logiciels libres :

"L’informatique n’est pas une matière enseignée au collège. Ce sont ses usages 
qui sont au programme et le logiciel (ou application) ne représente qu’une infime 
part dans ce contexte.".
http://www.ordicollege.cg19.fr/index.php?option=com_content&view=article&id=21:reponsepullco&catid=1:actualites 

"A partir de ce constat, il est facile de comprendre que les objectifs défendus 
par l’association Pullco sont éloignés du contexte d’Ordicollège.".

Cet exemple, témoigne - et l'analyse cynique du CG de Corrèze me semble juste -
qu'on ne peut pas séparer la promotion du Libre dans l'éducation de l'apprentissage
de l'informatique.  

Mais quels apprentissages ?

Quand le Conseil national du logiciel libre demande aux pouvoirs publics :
"un enseignement des technologies et méthodologies propres au logiciel libre",
ce n'est pas toutafè la même chose que propose par l'exemple l'EPI.

CQFD.

> Pour mémoire, l'objet du groupe in fine est de : "permettre à
> l'association de prendre des positions cohérentes et argumentées en
> matière d'éducation afin d'obtenir des décisions politiques, juridiques
> et réglementaires favorables au développement du logiciel libre.
> <http://www.april.org/node/10307> et aux biens communs informationnels."

dans l'éducation, faut-il le préciser.

Cf. ici :
http://wiki.april.org/w/Charte_Groupe_Education

Quant à la notion de "bien commun informationnel" je la conteste vivement,
mais c'est un autre débat
> 
> On avait évoqué l'idée de faire une sorte de "fair use" dans le cadre de
> l'enseignement et de la formation. Mais quid des organismes de formation
> dont c'est le business ? Où placer la frontière ? Que sur le service
> public ? Je ne suis pas juriste. Une position claire serait simplement
> que toutes ressources (texte, images, sons, logiciels...) produites ou
> achetées par l'EN soit sous licence libre. Tout ce qui est financée par
> de l'argent public dans le cadre du service public d'éducation doit
> revenir au public -> licence libre.

Là nous sommes totalement en phase. Et ce combat est concomitant
à celui de la souveraineté informatique sur les logiciels du service
public d'éducation.

Alors, après nous être mis d'accord. On peut s'organiser.

Librement,
Charlie

PS : je vais tenter de répondre à l'autre mèl sur les ENT et le SaaaS.
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ